"CFBundleDisplayName" = "CommandK-bar";
"CFBundleName" = "CommandK-bar";
"NSAppleEventsUsageDescription" = "Finder のサーバへ接続を開くために使用します。";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
